This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 131855 - Newer version (1.0.0) of MySQL-python is available
Newer version (1.0.0) of MySQL-python is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: MySQL-python (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lane
http://sourceforge.net/projects/mysql...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-05 14:31 EDT by Marcin Garski
Modified: 2013-07-02 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-12 11:21:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Marcin Garski 2004-09-05 14:31:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; pl-PL; rv:1.7.2)
Gecko/20040803

Description of problem:
Fedora Core Devel contain version 0.9.2 of MySQL-python.
A newer version 1.0.0 is available.

Please also change the old URL and Source in spec file that doesn't
work any more.
The new one:
URL: http://sourceforge.net/projects/mysql-python/
Source0:
http://prdownloads.sourceforge.net/mysql-python/MySQL-python-%{version}.tar.gz

Version-Release number of selected component (if applicable):
0.9.2-4

How reproducible:
Always

Steps to Reproduce:
1. rpm -qa | grep MySQL-python  

Additional info:
Comment 1 Tom Lane 2004-11-12 11:21:15 EST
Updated to 1.0.0 as of CVS tip (FC4 devel).  Thanks for the link to
the new project location.

Note You need to log in before you can comment on or make changes to this bug.